/*
Movie Marathon v1.2.5
Target: Screen
Author: Mike Harding
*/

body {
	margin: 0;
	padding: 0;
	background: #ccb url("../../img/marathon/marathon_bg.png") repeat-y 50% 0;
	font: normal 62.5%/1 "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #A9A99B;
}

.skipnav, .hidden {
	display: none;
}

#page {
	width: 960px;
	margin: 0 auto;
	clear: both;
}

#network { margin-bottom: 0; }

#header {
	width: 940px;
	height: 180px;
	overflow: hidden;
	margin-left: 10px;
	background: url(../../img/marathon/header.jpg) 0 0 no-repeat;
}

#content {
	width: 940px;
	margin-left: 10px;
	font-size: 120%;
	line-height: 1.6;
	overflow: hidden;
	background: #232220 url(../../img/marathon/projection_bg.jpg) right top repeat-y;
}

#content strong, #content b {
	color: #DDD7CB;
}

#content p {
	margin-bottom: 1em;
}

#content li p {
	margin-bottom: 0.5em;
}

#footer {
	clear: both;
	margin: 2em 25px 2em 25px;
	border-top: 1px solid #43423E;
	padding-top: 0.5em;
}

#footer p {
	color: #43423E;
	text-transform: uppercase;
}

#footer p a:link, #footer p a:visited { color: #43423E; }

.mute {
	color: #aaa;
}

.highlight {
	background-color: #F4B479;
	padding-bottom: 3px;
	color: #332;
}

.affiliates {
	text-align: center;
	color: #aB967E
}

.affiliates a:link, .affiliates a:visited {
	color: #cbb69e !important;
}

.affiliates p {
	margin: 2em 0 0 !important;
	padding-right: 15px;
}

.communities {
	text-align: center;
	color: #aB967E;
	margin-bottom: 1em;
}

.communities a:link, .communities a:visited {
	color: #cbb69e !important;
}

.communities p {
	margin: 2em 0 0 0;
	padding-right: 15px;
}

.communities img { margin-top: 0.5em; }

.facebook-button {
	padding: 15px 0 0 0;
	color: #877C75;
	text-align: right;
}

.facebook-button img {
	float: right;
	display: inline;
	margin-left: 10px;
}

.facebook-button p {
	line-height: 1.3;
}

.facebook-button a:link, .facebook-button a:visited {
	color: #aB967E !important;
}

#secondary-sponsors {
	margin: 10px 0 0 50px;
	position: relative;
	padding: 0;
	overflow: hidden;
}

#secondary-sponsors a {
	display: block;
	padding: 0;
	margin: 0 5px;
	overflow: hidden;
	text-indent: -999em;
	height: 42px;
	background: url("../../img/marathon/secondary-sponsors.gif") no-repeat;
	text-decoration: none;
	float: left;
}

#secondary-sponsors a:hover {
	background-color: transparent !important;
}

#secondary-sponsors .flicks {
	width: 70px;
	background-position: -70px 0;
}

#secondary-sponsors .v {
	width: 40px;
	background-position: -143px 0;
}

/* Headings */

h1, h2 {
	font-size: 110%;
	color: #fff;
}

h1.graphic {
	width: 220px;
	height: 296px;
	background: url("../../img/marathon/marathon-logo-2015.jpg") no-repeat 0 0;
	background-size: 220px 296px;
	text-indent: -999em;
	overflow: hidden;
	margin: 0 0 20px 11px;
}

h2.replace {
	border-top: 8px solid #000;
	padding-top: 6px;
	font-size: 90%;
	margin: 0 0 1em;
}

h2.replace2, h2.replace3 {
	font-size: 150%;
	margin: 0 0 0.5em;
}

h3 {
	margin-top: 1.5em;
	color: #fff;
}

h4 {
	margin: 2em 0 0 0;
	color: #eee;
	text-transform: uppercase;
	font-size: 90%;
}

/* Columns */

#two-columns {
	overflow: auto;
	background: url(../../img/marathon/projection_bg_footer.jpg) right bottom no-repeat;
	padding-bottom: 40px;
}

#two-columns.home-template .left-column, #two-columns.home-template .right-column {
	width: 415px;
}

#two-columns .right-column {
	margin-left: 40px;
}

#two-columns .left-column {
	width: 245px;
	float: left;
	background: url(../../img/marathon/sidebar_bg.jpg) 0 0 repeat-y;
	position: relative;
	padding-bottom: 290px;
	overflow: visible;
}

#two-columns .right-column {
	width: 620px;
	float: left;
	margin-left: 0;
	padding: 5px 35px 0 40px;
	position: relative;
}

#left-col-footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 345px;
	height: 290px;
	background: #232220 url(../../img/marathon/sidebar_footer.jpg) 0 0 no-repeat;
}


/* General content */

.caption {
	float: right;
	display: inline;
	margin: 0 0 1em 1em;
}

#content .caption p {
	margin: 0 0 0.5em 0;
	text-align: center;
	color: #867B73;
}

.iconlist {
	background: #43463B;
	padding: 20px 0 0 15px;
	margin: 1em 0;
	float: left;
	display: inline;
	overflow: hidden;
}
#content .icon {
	float: left;
	display: inline;
	margin: 0 15px 12px 0;
	padding-top: 5px;
	text-align: center;
	width: 65px;
}

#content .icon img { margin-bottom: 3px; }

#content .icon small {
	font-size: 10px;
	line-height: 1.2;
}

#content .iconrow {
	clear: both;
}

.intro-content img {
	float: right;
	display: block;
	border: 5px solid #44473D;
	margin: 0 5px 1em 1em;
	-webkit-box-shadow: 0 0 5px #111;
}


/* Film pages */

h5 {
	margin: 1em 0;
	color: #CBB6AE;
	font-size: 100%;
	font-weight: normal;
}

#content h5 strong {
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}

.film-content img {
	float: right;
	display: block;
	border: 5px solid #44473D;
	margin: 0 5px 1em 1em;
	-webkit-box-shadow: 0 0 5px #111;
}

#content .film-content a.filmicon:link,
#content .film-content a.filmicon:visited {
	padding: 0;
}

.film-content a.filmicon img {
	float: left;
	margin: 1em 15px 10px 0;
}

/* Timetable */

.timetable {
	border-collapse: collapse;
	margin: 1em 0;
}

.timetable th, .timetable td {
	border-bottom: 1px solid #F4B479;
	padding: 2px 15px 4px 15px;
	text-align: left;
	background: #3E3C33;
}

.timetable th {
	font-weight: bold;
	color: #F4B479;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: none;
	border-top: 2px solid #48453A;
	padding: 4px 15px 6px 15px;
}

.timetable th.venue, .timetable td.venue {
	text-align: center;
}

.timetable .odd td { background: #FFDEBD; color: #282A23; }
.timetable .even td { background: #FEF4E8; color: #282A23; }
.timetable td.meet-director { color: #E25E5D; }

#content .timetable a:link, #content .timetable a:visited {
	color: #2E312A;
	font-weight: bold;
	text-decoration: none;
}

#content .timetable a:hover {
	text-decoration: underline;
	background: none;
	color: #8A9647;
}

.key { margin: 1em 0 2em 0; overflow: hidden; }
.key dt {
	float: left;
	display: inline;
	clear: both;
	margin: 0 0 0.5em 0;
	font-weight: bold;
	color: #fff;
	width: 40px;
	line-height: 1.4;
}
.key dd {
	float: left;
	display: inline;
	margin: 0 0 0.5em 0;
	line-height: 1.4;
}

.timetable-links { color: #666; }

#content .timetable-links a:link, #content .timetable-links a:visited {
	background: url(../../img/marathon/icon_date.gif) 0 0 no-repeat;
	padding-left: 20px;
	margin-right: 15px;
}

/* Other Layout */

.news-item {
	overflow: hidden;
	padding-bottom: 1em;
	margin-bottom: 1.5em;
	border-bottom: 1px solid #555;
}

.news-item .date {
	font-size: 83.5%;
	color: #776;
	width: 145px;
	float: left;
	padding-left: 25px;
	background: url("../../img/marathon/icon_date.gif") no-repeat 0 0;
}

.news-post {
	margin-left: 210px;
	width: 380px;
}

.feed {
	margin-top: 15px;
}

ul, ol {
	margin-top: 0;
}

.pdf {
	padding-left: 50px;
	background: url("../../img/icon_pdf.png") no-repeat 0 0;
	min-height: 40px;
}

blockquote {
	background: url("../../img/marathon/blockquote.png") no-repeat 0 1px;
	margin-left: 0;
	padding-left: 50px;
	font-size: 108%;
	font-style: italic;
	font-family: Constantia, Georgia, "Times New Roman", Times, Serif;
	line-height: 1.66;
}

.message h2, .message h3 {
	margin-top: 0;
}

table.lair {
	border-top: 1px solid #999;
	width: 100%;
	font-size: 80%;
}

table.lair th {
	color: #333;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #999;
	padding: 1px 2px;
}

table.lair td {
	border-bottom: 1px solid #ccc;
	vertical-align: top;
	padding: 1px 2px;
}

/* Nav Strip */

#nav {
	width: 890px;
	height: 35px;
	padding: 0;
	margin: 70px 0 0 30px;
	overflow: hidden;
	list-style: none;
}

#nav li {
	display: inline;
	float: left;
	padding: 0;
	margin: 0;
	height: 35px;
	overflow: hidden;
}

#nav li a {
	display: inline;
	float: left;
	height: 35px;
	text-indent: -999em;
	overflow: hidden;
	background-image: url("../../img/marathon/marathon_nav.gif");
	background-repeat: no-repeat;
}

#nav-home,     	#nav-home a			{ width: 75px; }
#nav-intro,  	#nav-intro a 		{ width: 77px; }
#nav-news,   	#nav-news a 		{ width: 76px; }
#nav-glossary,  #nav-glossary a		{ width: 116px; }
#nav-tickets, 	#nav-tickets a		{ width: 101px; }
#nav-faq,    	#nav-faq a			{ width: 55px; }
#nav-clues,    	#nav-clues a		{ width: 78px; }
#nav-ideas, 	#nav-ideas a		{ width: 76px; }
#nav-photos,    #nav-photos a		{ width: 94px; }
#nav-supporters,#nav-supporters a	{ width: 142px; }

#nav-home a			{ background-position: 0 0; }
#nav-intro a		{ background-position:  -75px 0; }
#nav-news a			{ background-position: -152px 0; }
#nav-glossary a		{ background-position: -228px 0; }
#nav-tickets a		{ background-position: -344px 0; }
#nav-faq a			{ background-position: -445px 0; }
#nav-clues a		{ background-position: -500px 0; }
#nav-ideas a		{ background-position: -578px 0; }
#nav-photos a 		{ background-position: -654px 0; }
#nav-supporters a	{ background-position: -748px 0; }

#nav-home a:hover     		{ background-position: 0 -35px; }
#nav-intro a:hover     		{ background-position:  -75px -35px; }
#nav-news a:hover     		{ background-position: -152px -35px; }
#nav-glossary a:hover		{ background-position: -228px -35px; }
#nav-tickets a:hover		{ background-position: -344px -35px; }
#nav-faq a:hover			{ background-position: -445px -35px; }
#nav-clues a:hover			{ background-position: -500px -35px; }
#nav-ideas a:hover			{ background-position: -578px -35px; }
#nav-photos a:hover 		{ background-position: -654px -35px; }
#nav-supporters a:hover		{ background-position: -748px -35px; }

#nav-home.selected a, 		#nav-home.selected a:hover 	 		{ background-position: 0 -70px; }
#nav-intro.selected a, 		#nav-intro.selected a:hover 		{ background-position:  -75px -70px; }
#nav-news.selected a, 		#nav-news.selected a:hover 	 		{ background-position: -152px -70px; }
#nav-glossary.selected a, 	#nav-glossary.selected a:hover	 	{ background-position: -228px -70px; }
#nav-tickets.selected a, 	#nav-tickets.selected a:hover	  	{ background-position: -344px -70px; }
#nav-faq.selected a, 		#nav-faq.selected a:hover		 	{ background-position: -445px -70px; }
#nav-clues.selected a, 		#nav-clues.selected a:hover	 		{ background-position: -500px -70px; }
#nav-ideas.selected a, 		#nav-ideas.selected a:hover	 		{ background-position: -578px -70px; }
#nav-photos.selected a, 	#nav-photos.selected a:hover	 	{ background-position: -654px -70px; }
#nav-supporters.selected a, #nav-supporters.selected a:hover 	{ background-position: -748px -70px; }

/* Subnav */

#subnav {
	border-top: 5px solid #E25E5D;
	border-bottom: 5px solid #E25E5D;
	list-style: none;
	padding: 0;
	margin: 0 15px 25px 15px;
}

#subnav li {
	display: block;
	margin: 0;
	overflow: hidden;
	border-bottom: 1px solid #AFA796;
	font-weight: bold;
}

#content #subnav li.note a:link, #content #subnav li.note a:visited {
	background-color: #ff6;
}

#content #subnav li.note a:hover, #content #subnav li.note a:active {
	background-color: #682;
}

#subnav li.last {
	border-bottom: none;
}

#content #subnav a:link, #content #subnav a:visited {
	display: block;
	padding: 0.3em 10px 0.3em 0;
	text-decoration: none;
	text-align: right;
	margin: 0;
}

#content #subnav a:link, #content #subnav a:visited {
	color: #282A23;
}

#content #subnav a:hover, #content #subnav a:active {
	color: #fff;
	background-color: #8A9647;
}

#content #subnav li.selected a:link, #content #subnav li.selected a:visited {
	color: #E25E5D;
	background: #fff url("../../img/marathon/icon_arrow.gif") no-repeat 100% 50%;
}

li.ext a {
	background: url("../../img/marathon/ext_link.png") no-repeat 0 50%;
}

li.ext a:hover {
	background: url("../../img/marathon/ext_link_hover.png") no-repeat 0 50%;
}


/* Links */

#content a:link, #content a:visited {
	color: #E25E5D;
	padding: 0 1px;
}

#content a:hover, #content a:active {
	color: #fff;
	background-color: #444;
	text-decoration: none;
}

#content #nav a:link, #content #nav a:visited {
	padding: 0;
}

#content #nav a:hover, #content #nav a:active {
	background-color: transparent;
}

.button {
	padding: 0 !important;
	background-color: transparent !important;
}

.mute-link {
	font-size: 80%;
	white-space: nowrap;
}

#content .feed {
	margin-bottom: 0;
	margin-top: 2.5em;
}

#content .feed a {
	width: 168px;
	display: block;
	background: url("../../img/marathon/icon_rss.gif") no-repeat 0 0;
	overflow: hidden;
	text-indent: -999em;
	height: 16px;
	margin-left: 35px;
}

.facebook a,
#twitter a {
	width: 179px;
	display: block;
	overflow: hidden;
	text-indent: -999em;
	height: 25px;
	margin: 0 0 0 40px;
}

#content p.facebook {
	margin: 0 0 2px;
}

.fb-ant a {
	background: transparent url("../../img/marathon/facebook-ant.gif") no-repeat 0 0;
}

.fb-is a {
	background: transparent url("../../img/marathon/facebook-is.gif") no-repeat 0 0;
}

#twitter a {
	background: transparent url("../../img/marathon/icon_twitter.gif") no-repeat 0 0;
	height: 16px;
	width: 150px;
}

#content .facebook a:hover, #twitter a:hover {
	background-color: transparent;
}

/* Disqus*/

#disqus_thread, .dsq-brlink {
	margin-left: 210px;
}

#disqus_thread #dsq-content {
	font-size: 12px !important;
}

.dsq-comment { overflow: hidden; }

#dsq-content #dsq-comments {
	border-top: 1px solid #444 !important;
}

#dsq-content #dsq-comments .dsq-comment {
	padding-bottom: 20px !important;
	border-bottom: 1px solid #444;
	overflow: hidden;
	margin-top: 10px !important;
}

#dsq-content #dsq-comments .dsq-comment-header {
	background: none !important;
}

#dsq-content #dsq-comments .dsq-comment-header cite {
	font-size: 14px;
	color: #ccc;
}

#dsq-content #dsq-comments a.dsq-header-time { color: #999 !important; }


/* Tickets */

table.tickets {
	border-collapse: collapse;
	margin: 2em 0;
}

table.tickets th, table.tickets td {
	border-bottom: 1px solid #363531;
	padding: 6px 10px 7px 10px;
	text-align: left;
}

table.tickets td.sold-out {
	font-weight: bold;
	color: #E25E5D;
}

table.tickets thead th.total,
table.tickets tbody td.total { text-align: right; }

table.tickets tbody th,
table.tickets tbody td {
	background: #232220;
}

table.tickets tbody td.tshirts {
	background: #282724;
	padding-top: 15px;
}

table.tickets tbody .tshirt td:first-child {
	padding-left: 25px;
}

table.tickets thead th {
	font-weight: bold;
	color: #E25E5D;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: none;
	border-top: 2px solid #48453A;
	padding: 4px 10px 6px 10px;
}

table.tickets tbody .totals th,
table.tickets tbody .totals td {
	padding: 12px 10px 10px 10px;
	background: #1A1918;
}

table.tickets thead th.price,
table.tickets tbody td.price {
	text-align: center;
}


table.tickets tbody .totals th {
	font-weight: bold;
	color: #E25E5D;
	text-transform: uppercase;
	letter-spacing: 1px;
}

table.tickets tbody td.update-button {
	text-align: right;
}

input.field {
	border: 1px solid #666;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #333;
	padding: 4px;
	background: #DDD7CB url("../../img/input-shadow.gif") 0 0 repeat-x;
}

input.quantity {
	width: 30px;
}

#totalAll {
	color: #DDD7CB;
}

fieldset.form {
	border: none;
}

#buyItems h2 {
	font-size: 100%;
	font-weight: bold;
	color: #E25E5D;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 4px 0 6px 10px;
	margin: 0;
	border-top:2px solid #48453A;
	line-height: 1.6;
}

#ticket-terms p {
	font-size: 91.65%;
	color: #878779;
}